<?xml version="1.0" standalone="yes" ?>
<CHIP_FUNCTION_MANAGER>
    <GLOBAL_INFO ICType="Sparrow" Default_Node="0" Default_Theme="0" />
    <NODE_INFO>
        <NODE_ITEM Name="Register_Access" Visible="1" Gen_Mode="1" />
        <NODE_ITEM Name="Burn" Visible="1" Gen_Mode="2">
            <TBS_ITEM Name="Global" Visible="1">
                <BTN_ITEM Name="Burn" Visible="1" Description="None" Help_Key="BurnProcess" />
            </TBS_ITEM>
        </NODE_ITEM>
        <NODE_ITEM Name="Terminal" Visible="1" Gen_Mode="1" />
    </NODE_INFO>
</CHIP_FUNCTION_MANAGER>
